Subject: Wedding Pics
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 6 Jul 2001 12:26:08 -0700 (PDT)

Hi Sukran and Mark;  We got the Wedding pictures and looked at all of them.
We think we identified most of the people.  They are wonderful.  We are
looking forward to more.
      I got back from the high school reunion in new Kensington Sunday.  I
have been resting ever since.  Saw more people than I thought I would and
visited many locations of old memories.   I enjoyed it all but very tiring.
      We will keep in touch.  Mother and I send Lots of Love and Kisses to
both of you.        Mother and Dad